html
{
	background: #000000 url("../images/background%20test.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 740.95px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	margin-bottom: 20px;
}

#u1687
{
	z-index: 75;
	width: 352px;
	margin-left: 304px;
}

#menuu283
{
	z-index: 2;
	width: 920px;
	margin-left: 20px;
	margin-top: 24px;
}

#u312
{
	width: 131px;
	min-height: 23px;
	margin-right: -10000px;
}

#u313
{
	z-index: 5;
	width: 131px;
	margin-right: -10000px;
}

._u313.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-full.png");
	width: 131px;
}

#pu313:hover ._u313.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-r-full.png");
	width: 131px;
}

#pu313:active ._u313.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-m-full.png");
	width: 131px;
}

#u291
{
	width: 131px;
	min-height: 23px;
	margin-right: -10000px;
	left: 131px;
}

#u294
{
	z-index: 15;
	width: 131px;
	margin-right: -10000px;
}

._u294.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-full.png");
	width: 131px;
}

#pu294:hover ._u294.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-r-full.png");
	width: 131px;
}

#pu294:active ._u294.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-m-full.png");
	width: 131px;
}

#u298
{
	width: 131px;
	min-height: 23px;
	margin-right: -10000px;
	left: 262px;
}

#u299
{
	z-index: 25;
	width: 131px;
	margin-right: -10000px;
}

._u299.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-full.png");
	width: 131px;
}

#pu299:hover ._u299.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-r-full.png");
	width: 131px;
}

#pu299:active ._u299.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-m-full.png");
	width: 131px;
}

#u1216
{
	width: 131px;
	min-height: 23px;
	margin-right: -10000px;
	left: 393px;
}

#u1217
{
	z-index: 35;
	width: 131px;
	margin-right: -10000px;
}

._u1217.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-full.png");
	width: 131px;
}

#pu1217:hover ._u1217.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-r-full.png");
	width: 131px;
}

#pu1217:active ._u1217.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-m-full.png");
	width: 131px;
}

#pu313.MuseMenuActive ._u313.f3s_top,#pu294.MuseMenuActive ._u294.f3s_top,#pu299.MuseMenuActive ._u299.f3s_top,#pu1217.MuseMenuActive ._u1217.f3s_top
{
	height: 23px;
	background-image: url("../images/u313-a-full.png");
	width: 131px;
}

#u315-4,#u296-4,#u302-4,#u1220-4
{
	width: 127px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#pu313:hover #u313,#pu313:active #u313,#pu313.MuseMenuActive #u313,#pu294:hover #u294,#pu294:active #u294,#pu294.MuseMenuActive #u294,#pu299:hover #u299,#pu299:active #u299,#pu299.MuseMenuActive #u299,#pu1217:hover #u1217,#pu1217:active #u1217,#pu1217.MuseMenuActive #u1217
{
	width: 131px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u333
{
	width: 132px;
	min-height: 23px;
	margin-right: -10000px;
	left: 524px;
}

#u334
{
	z-index: 45;
	width: 132px;
	margin-right: -10000px;
}

._u334.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-full.png");
	width: 132px;
}

#pu334:hover ._u334.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-r-full.png");
	width: 132px;
}

#pu334:active ._u334.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-m-full.png");
	width: 132px;
}

#u284
{
	width: 132px;
	min-height: 23px;
	margin-right: -10000px;
	left: 656px;
}

#u285
{
	z-index: 55;
	width: 132px;
	margin-right: -10000px;
}

._u285.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-full.png");
	width: 132px;
}

#pu285:hover ._u285.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-r-full.png");
	width: 132px;
}

#pu285:active ._u285.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-m-full.png");
	width: 132px;
}

#u740
{
	width: 132px;
	min-height: 23px;
	margin-right: -10000px;
	left: 788px;
}

#pu313,#pu294,#pu299,#pu1217,#pu334,#pu285,#pu741
{
	width: 0.01px;
	position: relative;
}

#u741
{
	z-index: 65;
	width: 132px;
	margin-right: -10000px;
}

._u741.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-full.png");
	width: 132px;
}

#pu741:hover ._u741.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-r-full.png");
	width: 132px;
}

#pu741:active ._u741.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-m-full.png");
	width: 132px;
}

#pu334.MuseMenuActive ._u334.f3s_top,#pu285.MuseMenuActive ._u285.f3s_top,#pu741.MuseMenuActive ._u741.f3s_top
{
	height: 23px;
	background-image: url("../images/u334-a-full.png");
	width: 132px;
}

#u337-4,#u288-4,#u744-4
{
	width: 128px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#pu313:hover #u315-4,#pu313:active #u315-4,#pu313.MuseMenuActive #u315-4,#pu294:hover #u296-4,#pu294:active #u296-4,#pu294.MuseMenuActive #u296-4,#pu299:hover #u302-4,#pu299:active #u302-4,#pu299.MuseMenuActive #u302-4,#pu1217:hover #u1220-4,#pu1217:active #u1220-4,#pu1217.MuseMenuActive #u1220-4,#pu334:hover #u337-4,#pu334:active #u337-4,#pu334.MuseMenuActive #u337-4,#pu285:hover #u288-4,#pu285:active #u288-4,#pu285.MuseMenuActive #u288-4,#pu741:hover #u744-4,#pu741:active #u744-4,#pu741.MuseMenuActive #u744-4
{
	margin-right: -10000px;
	top: 2px;
	left: 0px;
}

#pu334:hover #u334,#pu334:active #u334,#pu334.MuseMenuActive #u334,#pu285:hover #u285,#pu285:active #u285,#pu285.MuseMenuActive #u285,#pu741:hover #u741,#pu741:active #u741,#pu741.MuseMenuActive #u741
{
	width: 132px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#slideshowu1226
{
	z-index: 77;
	width: 0.01px;
	height: 496px;
	margin-left: 187px;
	margin-top: 51px;
	position: relative;
}

#u1267
{
	position: absolute;
	width: 584px;
	height: 418px;
	background-color: transparent;
}

#u1267popup
{
	z-index: 78;
}

#u1865
{
	z-index: 79;
	width: 584px;
	height: 418px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1865_img
{
	padding-top: 15px;
	padding-bottom: 17px;
}

#u1895
{
	z-index: 81;
	width: 584px;
	height: 418px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1895_img
{
	padding-top: 15px;
	padding-bottom: 15px;
}

#u1251
{
	position: absolute;
	width: 345px;
	padding-bottom: 52px;
	top: 450px;
	left: 119px;
}

#u1251popup
{
	z-index: 83;
}

#u1869
{
	z-index: 84;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 111px;
}

#u1899
{
	z-index: 86;
	width: 59px;
	height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 174px;
}

#u1869.SSSlideLinkSelected,#u1899.SSSlideLinkSelected
{
	margin: 4px -10000px 0px 0px;
}

#u1869_clip,#u1899_clip
{
	overflow: hidden;
	width: 59px;
	height: 42px;
}

#u1869_img,#u1899_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u1262-4
{
	position: absolute;
	width: 45px;
	min-height: 12px;
	padding: 6px;
	text-align: right;
	font-size: 10px;
	color: #939495;
	top: 404px;
	left: 479px;
}

#u1262-4popup
{
	z-index: 88;
}

#u1265-4
{
	position: absolute;
	width: 40px;
	min-height: 12px;
	padding: 6px;
	text-align: right;
	font-size: 10px;
	color: #939495;
	top: 404px;
	left: 534px;
}

#u1265-4popup
{
	z-index: 92;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u747
{
	z-index: 73;
	width: 39px;
	margin-left: 460px;
	margin-top: 82px;
}

body
{
	padding-top: 49px;
	padding-bottom: 122px;
}

